
#gmaps{
	width:95%;
	height:456px;
	margin:0px auto 20px auto;
	overflow:hidden;
}

/**/

.txt01{
	width:95%;
	margin:0px auto 80px auto;
	overflow:hidden;
}

/**/

.block02{
	width:88%;
	margin:0px auto;
	overflow:hidden;
}

.block02 div{
	width:100%;
	overflow:hidden;
	margin:20px auto 0px auto;
}

#sview{
	width:100%;
	height:320px;
}

.block02 ul{
	width:100%;
	overflow:hidden;
	margin:20px auto 40px auto;
}

.block02 ul li{
	list-style-type:none;
}

.block02 ul li img{
	width:100%;
	height:auto;
}

/**/

.block03{
	clear:both;
	width:88%;
	margin:0px auto 40px auto;
	overflow:hidden;
}

.block03 dl{
	overflow:hidden;
	width:100%;
	display:block;
	margin-bottom:1.5em;
}

.block03 dl dt{
	float:left;
	overflow:hidden;
	width:25%;
}

.block03 dl dd{
	float:left;
	overflow:hidden;
	width:75%;
}